admin_widget_daily_sales:
    path: /daily-sales
    controller: App\Controller\Admin\Common\WidgetController::dailySales
    options:
        expose: true

admin_widget_counter:
    path: /counter
    controller: App\Controller\Admin\Common\WidgetController::counter
    options:
        expose: true

admin_widget_pending_reviews:
    path: /pending-reviews
    controller: App\Controller\Admin\Common\WidgetController::pendingReviews
    options:
        expose: true

admin_widget_new_customers:
    path: /new-customer
    controller: App\Controller\Admin\Common\WidgetController::newCustomers
    options:
        expose: true

admin_widget_order_history:
    path: /order-history
    controller: App\Controller\Admin\Common\WidgetController::orderHistory
    options:
        expose: true





